Activity log for bug #1330037

Date Who What changed Old value New value Message
2014-06-14 07:32:42 Jackson Doak bug added bug
2014-06-14 07:33:28 Jackson Doak bug task added xfce4-power-manager (Ubuntu)
2014-06-14 07:33:43 Jackson Doak bug task added xfce4-session (Ubuntu)
2014-06-14 07:35:55 Jackson Doak bug task added xfce4-settings (Ubuntu)
2014-06-14 07:36:13 Jackson Doak bug task added xfce4-systemload-plugin (Ubuntu)
2014-06-14 07:36:35 Jackson Doak tags utopic
2014-06-14 07:36:47 Jackson Doak bug added subscriber Tim
2014-06-14 07:36:51 Jackson Doak removed subscriber Tim
2014-06-14 07:37:08 Jackson Doak bug task added powerd (Ubuntu)
2014-06-14 07:39:17 Jackson Doak bug task added tracker (Ubuntu)
2014-06-14 07:39:40 Jackson Doak bug task added ubuntu-system-settings (Ubuntu)
2014-06-14 07:43:19 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracker the transition. A transition is required as some faetures were removed and the SONAME was changed upower 0.99 needs uploading for gnome 3.12. This bug tracker the transition. A transition is required as some features were removed and the SONAME was changed
2014-06-14 07:45:59 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracker the transition. A transition is required as some features were removed and the SONAME was changed upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed
2014-06-14 07:46:11 Jackson Doak bug task added sugar-0.98 (Ubuntu)
2014-06-14 07:46:47 Jackson Doak bug task added sugar-0.96 (Ubuntu)
2014-06-14 07:48:53 Jackson Doak bug task added razorqt (Ubuntu)
2014-06-14 07:50:03 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed wmbattery and razorqt will probably need removing. When a package is ready, mark it fix committed and link what changes are needed below.
2014-06-14 07:51:05 Jackson Doak bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=748935
2014-06-14 07:51:05 Jackson Doak bug task added wmbattery (Debian)
2014-06-14 07:51:42 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed wmbattery and razorqt will probably need removing. When a package is ready, mark it fix committed and link what changes are needed below. upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. When a package is ready, mark it fix committed and link what changes are needed below.
2014-06-14 07:52:12 Jackson Doak bug task added indicator-power (Ubuntu)
2014-06-14 07:54:06 Jackson Doak bug task added unity-control-center (Ubuntu)
2014-06-14 07:54:33 Jackson Doak bug task added unity-settings-daemon (Ubuntu)
2014-06-14 07:54:56 Jackson Doak bug task added telepathy-mission-control-5 (Ubuntu)
2014-06-14 07:56:27 Tim Lunn bug added subscriber Sebastien Bacher
2014-06-14 07:56:40 Tim Lunn bug added subscriber Martin Pitt
2014-06-14 07:57:34 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. When a package is ready, mark it fix committed and link what changes are needed below. upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. When a package is ready, mark it fix committed and link what changes are needed below. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals
2014-06-14 08:12:37 Jackson Doak bug task added mutter (Ubuntu)
2014-06-14 08:18:56 Jackson Doak bug task added mate-session-manager (Ubuntu)
2014-06-14 08:19:35 Jackson Doak bug task added mate-power-manager (Ubuntu)
2014-06-14 08:21:01 Jackson Doak bug task added mate-applets (Ubuntu)
2014-06-14 08:21:36 Jackson Doak bug task added gnome-settings-daemon (Ubuntu)
2014-06-14 08:22:46 Jackson Doak bug task added gnome-session (Ubuntu)
2014-06-14 08:23:29 Jackson Doak bug task added gnome-power-manager (Ubuntu)
2014-06-14 08:23:59 Jackson Doak bug task added gnome-packagekit (Ubuntu)
2014-06-14 08:24:27 Jackson Doak bug task added gnome-control-center (Ubuntu)
2014-06-14 08:25:10 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. When a package is ready, mark it fix committed and link what changes are needed below. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals
2014-06-14 08:25:32 Jackson Doak bug task added cairo-dock-plug-ins (Ubuntu)
2014-06-14 08:26:24 Jackson Doak bug task added python-dbusmock (Ubuntu)
2014-06-14 08:26:42 Jackson Doak bug task added gnome-shell (Ubuntu)
2014-06-14 08:27:02 Jackson Doak cairo-dock-plug-ins (Ubuntu): status New Fix Committed
2014-06-14 08:36:23 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - Only a depend (used directly in 3.12) gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs testing xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild xfce4-weather-plugin: needs rebuild
2014-06-14 08:37:22 Jackson Doak gnome-control-center (Ubuntu): assignee Tim (darkxst)
2014-06-14 08:37:48 Jackson Doak gnome-settings-daemon (Ubuntu): assignee Tim (darkxst)
2014-06-14 08:40:22 Jackson Doak unity-settings-daemon (Ubuntu): assignee Tim (darkxst)
2014-06-14 08:40:50 Jackson Doak unity-control-center (Ubuntu): assignee Tim (darkxst)
2014-06-14 08:41:21 Jackson Doak xfce4-session (Ubuntu): assignee Jackson Doak (noskcaj)
2014-06-14 08:42:22 Jackson Doak xfce4-systemload-plugin (Ubuntu): assignee Jackson Doak (noskcaj)
2014-06-14 08:42:43 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - Only a depend (used directly in 3.12) gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs testing xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild xfce4-weather-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - Only a depend (used directly in 3.12) gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs testing xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-14 08:42:52 Jackson Doak xfce4-systemload-plugin (Ubuntu): status New Fix Committed
2014-06-14 09:17:47 Bug Watch Updater wmbattery (Debian): status Unknown New
2014-06-14 09:31:04 Tim Lunn description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - Only a depend (used directly in 3.12) gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs testing xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs testing xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-14 17:17:12 Charles Kerr indicator-power (Ubuntu): importance Undecided Medium
2014-06-14 17:17:12 Charles Kerr indicator-power (Ubuntu): status New Triaged
2014-06-16 09:39:29 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs testing xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-16 10:30:19 Tim Lunn description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-16 12:09:26 Gianfranco Costamagna bug added subscriber LocutusOfBorg
2014-06-21 12:06:30 Philip Muškovac description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: no idea (awaiting reply) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: at least suspend broken, has logind support but ubuntu's systemd is missing interfaces so it doesn't work OOTB mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-21 12:06:47 Philip Muškovac bug task added kde-workspace (Ubuntu)
2014-06-21 12:48:49 Philip Muškovac kde-workspace (Ubuntu): assignee Philip Muškovac (yofel)
2014-06-21 13:03:14 Philip Muškovac description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: at least suspend broken, has logind support but ubuntu's systemd is missing interfaces so it doesn't work OOTB mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-21 13:03:27 Philip Muškovac bug added subscriber Philip Muškovac
2014-06-21 20:58:54 Philip Muškovac description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues, device notifier broken mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-23 08:11:54 Tim Lunn description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding #gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues, device notifier broken mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:#276997 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues, device notifier broken mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-23 08:38:48 Tim Lunn bug task added gnome-applets (Ubuntu)
2014-06-25 17:42:34 Philip Muškovac affects kde-workspace (Ubuntu) kde4libs (Ubuntu)
2014-06-26 00:11:44 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:#276997 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues, device notifier broken mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed in new upstream release. Needs merging from debian experimental xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:#276997 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues, device notifier broken mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-26 00:14:07 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:#276997 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Fixed in newest upstream release, needs packaging gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues, device notifier broken mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:#276997 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues, device notifier broken mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-26 00:24:09 Philip Muškovac description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:#276997 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: suspend issues, device notifier broken mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:#276997 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: needs sc 4.13.3 (http://quickgit.kde.org/?p=kdelibs.git&a=commit&h=44afff90921b8b27d40e810684715d16278b335f) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-26 05:04:37 Martin Pitt gnome-packagekit (Ubuntu): status New Fix Committed
2014-06-26 05:18:06 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/gnome-packagekit
2014-06-26 05:31:18 Tim Lunn description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:#276997 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: needs sc 4.13.3 (http://quickgit.kde.org/?p=kdelibs.git&a=commit&h=44afff90921b8b27d40e810684715d16278b335f) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: needs sc 4.13.3 (http://quickgit.kde.org/?p=kdelibs.git&a=commit&h=44afff90921b8b27d40e810684715d16278b335f) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-26 05:45:40 Launchpad Janitor gnome-packagekit (Ubuntu): status Fix Committed Fix Released
2014-06-27 10:30:14 Tim Lunn tags utopic ubuntugnome-blocker utopic
2014-06-27 21:15:18 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: needs sc 4.13.3 (http://quickgit.kde.org/?p=kdelibs.git&a=commit&h=44afff90921b8b27d40e810684715d16278b335f) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: no idea. telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: needs sc 4.13.3 (http://quickgit.kde.org/?p=kdelibs.git&a=commit&h=44afff90921b8b27d40e810684715d16278b335f) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-06-29 05:15:11 Philip Muškovac description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: needs sc 4.13.3 (http://quickgit.kde.org/?p=kdelibs.git&a=commit&h=44afff90921b8b27d40e810684715d16278b335f) mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend and device management broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-07-03 09:05:10 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend and device management broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery and sugar will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend and device management broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-07-03 09:11:31 Jackson Doak mutter (Ubuntu): status New In Progress
2014-07-16 09:39:20 Martin Pitt python-dbusmock (Ubuntu): status New In Progress
2014-07-16 09:39:20 Martin Pitt python-dbusmock (Ubuntu): assignee Martin Pitt (pitti)
2014-07-16 10:37:20 Martin Pitt python-dbusmock (Ubuntu): status In Progress Fix Committed
2014-07-16 18:26:59 Launchpad Janitor python-dbusmock (Ubuntu): status Fix Committed Fix Released
2014-07-17 14:14:54 Pat McGowan ubuntu-system-settings (Ubuntu): importance Undecided Medium
2014-07-17 14:14:54 Pat McGowan ubuntu-system-settings (Ubuntu): status New Triaged
2014-07-17 14:14:54 Pat McGowan ubuntu-system-settings (Ubuntu): assignee Iain Lane (laney)
2014-07-18 12:46:42 Bug Watch Updater wmbattery (Debian): status New Fix Released
2014-07-23 04:45:53 Martin Pitt xfce4-power-manager (Ubuntu): status New Fix Released
2014-07-23 04:48:24 Martin Pitt xfce4-session (Ubuntu): status New Fix Released
2014-07-23 04:49:05 Martin Pitt xfce4-power-manager (Ubuntu): status Fix Released Fix Committed
2014-07-23 04:52:29 Martin Pitt gnome-power-manager (Ubuntu): status New In Progress
2014-07-23 04:53:41 Martin Pitt xfce4-settings (Ubuntu): status New In Progress
2014-07-23 04:53:57 Martin Pitt upower (Ubuntu): status New In Progress
2014-07-23 04:55:38 Martin Pitt tracker (Ubuntu): status New Fix Committed
2014-07-23 05:01:44 Martin Pitt gnome-applets (Ubuntu): status New Invalid
2014-07-23 05:02:25 Martin Pitt gnome-control-center (Ubuntu): status New In Progress
2014-07-23 05:02:52 Martin Pitt gnome-session (Ubuntu): status New In Progress
2014-07-23 05:03:14 Martin Pitt gnome-settings-daemon (Ubuntu): status New In Progress
2014-07-23 05:03:31 Martin Pitt gnome-shell (Ubuntu): status New In Progress
2014-07-23 05:06:43 Martin Pitt telepathy-mission-control-5 (Ubuntu): status New Triaged
2014-07-23 05:06:43 Martin Pitt telepathy-mission-control-5 (Ubuntu): assignee Martin Pitt (pitti)
2014-07-23 05:34:02 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/telepathy-mission-control-5
2014-07-23 05:45:58 Martin Pitt telepathy-mission-control-5 (Ubuntu): status Triaged Fix Committed
2014-07-23 06:33:50 Launchpad Janitor telepathy-mission-control-5 (Ubuntu): status Fix Committed Fix Released
2014-07-23 15:55:43 Philip Muškovac description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery and sugar will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend and device management broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery and sugar will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-08-03 20:11:09 Philip Muškovac affects kde4libs (Ubuntu) kde-workspace (Ubuntu)
2014-08-03 20:11:09 Philip Muškovac kde-workspace (Ubuntu): status New In Progress
2014-08-04 15:22:29 Philip Muškovac kde-workspace (Ubuntu): status In Progress Fix Committed
2014-08-07 11:59:05 Philip Muškovac kde-workspace (Ubuntu): status Fix Committed Fix Released
2014-08-15 14:38:11 Launchpad Janitor branch linked lp:~laney/ubuntu-system-settings/upower0.99
2014-08-16 12:13:07 Tim Lunn branch linked lp:~darkxst/ubuntu/utopic/powerd/lp1330037
2014-08-19 20:41:23 Launchpad Janitor branch linked lp:ubuntu/cairo-dock-plug-ins
2014-08-19 21:11:45 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/cairo-dock-plug-ins
2014-08-19 21:29:59 Launchpad Janitor cairo-dock-plug-ins (Ubuntu): status Fix Committed Fix Released
2014-08-26 13:55:32 Martin Wimpress mate-applets (Ubuntu): assignee Martin Wimpress (flexiondotorg)
2014-08-26 13:55:51 Martin Wimpress mate-power-manager (Ubuntu): assignee Martin Wimpress (flexiondotorg)
2014-08-26 13:56:05 Martin Wimpress mate-session-manager (Ubuntu): assignee Martin Wimpress (flexiondotorg)
2014-08-26 22:56:33 Martin Wimpress mate-session-manager (Ubuntu): status New Fix Released
2014-08-26 22:57:19 Martin Wimpress mate-power-manager (Ubuntu): status New Fix Released
2014-08-26 22:58:02 Martin Wimpress mate-applets (Ubuntu): status New Fix Released
2014-09-08 04:57:53 Launchpad Janitor branch linked lp:~charlesk/indicator-power/lp-1330037-add-upower-099-support
2014-09-09 15:04:45 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/indicator-power
2014-09-09 15:20:04 Launchpad Janitor indicator-power (Ubuntu): status Triaged Fix Released
2014-09-10 16:53:39 Eric Koegel bug watch added https://bugzilla.xfce.org/show_bug.cgi?id=10922
2014-09-10 16:53:39 Eric Koegel bug watch added https://bugzilla.xfce.org/show_bug.cgi?id=10923
2014-09-10 16:53:39 Eric Koegel bug watch added https://bugzilla.xfce.org/show_bug.cgi?id=9952
2014-09-10 16:53:39 Eric Koegel bug watch added https://bugzilla.xfce.org/show_bug.cgi?id=10918
2014-09-10 17:32:12 Stephen Michael Kellat bug task added xfce4-weather-plugin (Ubuntu)
2014-09-10 20:49:38 Jackson Doak bug task added gnome-shell-pomodoro (Ubuntu)
2014-09-10 21:02:53 Jackson Doak bug task added cinnamon-control-center (Ubuntu)
2014-09-10 21:03:11 Jackson Doak bug task added cinnamon-session (Ubuntu)
2014-09-10 21:03:28 Jackson Doak bug task added cinnamon-settings-daemon (Ubuntu)
2014-09-10 22:15:21 Jackson Doak xfce4-weather-plugin (Ubuntu): status New Invalid
2014-09-11 06:56:35 Tim Lunn gnome-applets (Ubuntu): status Invalid In Progress
2014-09-11 21:14:56 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery and sugar will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs removal. orphaned upstream/debian and doesn't work with new kernals xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery and sugar will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs rebuild xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-09-12 20:08:24 Jackson Doak description upower 0.99 needs uploading for gnome 3.12. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed Some packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages wmbattery and sugar will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs rebuild xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12 to enter ubuntu. It drops the suspend/hibernate functions, as logind now does that. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed All packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages sugar will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs rebuild xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild
2014-09-12 20:14:19 Jackson Doak description upower 0.99 needs uploading for gnome 3.12 to enter ubuntu. It drops the suspend/hibernate functions, as logind now does that. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed All packages are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages sugar will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-applets - patch at bgo:730588 gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. Merge from debian gnome-power-manager: Fixed in newest upstream release. Merge from debian experimental gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend broken with upstart mate: all mate packages need rebuilding python-dbusmock: lp:1324791 sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, needs merging wmbattery: needs rebuild xfce4-power-manager: Fixed upstream. Merge at lp:1334185. Will need rebuilding xfce4-session: patch is upstream, needs work to apply with our current patchset xfce4-settings: Patch from upstream in ppa xfce4-systemload-plugin: needs rebuild upower 0.99 needs uploading for gnome 3.12 to enter ubuntu. It drops the suspend/hibernate functions, as logind now does that. All major DEs have support for this,so nearly everything just needs a rebuild. This bug tracks the transition. A transition is required as some features were removed and the SONAME was changed All packages (and build logs) are staged in https://launchpad.net/~noskcaj/+archive/upower/+packages sugar will probably need removing. If a package only needs a rebuild, mark it fix commited, if something else is needed, in progress. cairo-dock-plug-ins: needs rebuilding gnome-shell - ready, just need to drop upower revert. gnome-control-center: WIP gnome-packagekit: Upower dropped from newest upstream release. gnome-power-manager: Fixed in newest upstream release. Merge from debian gnome-session: Done in ppa, needs patches from git or new upstream release gnome-settings-daemon: 3.12 is ready out of the box, however that also requires gnome-desktop transition. 3.8 and also u-s-d: I have a package that is mostly working, however had to cherry-pick quite a few patches and may just be better to backport 3.12 power plugin. (considering g-s-d patches will be temporary, but u-s-d not so) kde: works fine with systemd, suspend broken with upstart, no rebuilds needed cinnamon: Rebuild mate: all mate packages need rebuilding python-dbusmock: needs rebuild sugar: Upstream bug now filed. Unlikely to be ready in time for 14.10. We should remove this from the archive till the next upstream release telepathy-mission-control-5: Debian has dropped upower support, so it's done wmbattery: needs rebuild xfce4-power-manager: Needs rebuilding xfce4-session: Fixed already, since we switched to logind xfce4-settings: Needs rebuild xfce4-systemload-plugin: needs rebuild
2014-09-12 20:15:39 Jackson Doak bug added subscriber Ubuntu Release Team
2014-09-12 20:15:51 Jackson Doak summary upower 0.99 transition [SRU] upower 0.99.1 transition
2014-09-12 20:21:05 Matthieu Baerts cairo-dock-plug-ins (Ubuntu): status Fix Released Fix Committed
2014-09-12 20:21:05 Matthieu Baerts cairo-dock-plug-ins (Ubuntu): assignee Matthieu Baerts (matttbe)
2014-09-12 20:29:16 Jackson Doak summary [SRU] upower 0.99.1 transition [FFe] upower 0.99.1 transition
2014-09-12 21:16:50 Launchpad Janitor branch linked lp:~noskcaj/unity-settings-daemon/upower
2014-09-14 10:03:08 Sean Davis bug added subscriber Sean Davis
2014-09-14 16:51:23 Matthias Klumpp gnome-packagekit (Ubuntu): assignee Matthias Klumpp (ximion)
2014-10-08 17:03:26 Doug McMahon bug added subscriber Doug McMahon
2014-10-30 11:06:51 Martin Pitt upower (Ubuntu): status In Progress Fix Committed
2014-10-30 11:07:21 Martin Pitt gnome-applets (Ubuntu): status In Progress Fix Committed
2014-10-30 11:07:21 Martin Pitt gnome-applets (Ubuntu): assignee Martin Pitt (pitti)
2014-10-30 11:16:16 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-control-center/ubuntu
2014-10-30 11:18:22 Martin Pitt gnome-control-center (Ubuntu): status In Progress Fix Committed
2014-10-30 11:35:37 Martin Pitt gnome-power-manager (Ubuntu): status In Progress Fix Committed
2014-10-30 11:35:37 Martin Pitt gnome-power-manager (Ubuntu): assignee Martin Pitt (pitti)
2014-10-30 11:57:58 Martin Pitt cinnamon-control-center (Ubuntu): status New Fix Committed
2014-10-30 12:00:20 Martin Pitt cinnamon-session (Ubuntu): status New Fix Committed
2014-10-30 12:00:34 Martin Pitt cinnamon-settings-daemon (Ubuntu): status New Fix Committed
2014-10-30 12:27:34 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/cinnamon-control-center
2014-10-30 12:28:11 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/cinnamon-session
2014-10-30 12:28:22 Martin Pitt xfce4-power-manager (Ubuntu): assignee Martin Pitt (pitti)
2014-10-30 12:28:32 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/cinnamon-settings-daemon
2014-10-30 12:29:05 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/xfce4-systemload-plugin
2014-10-30 12:30:15 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/cairo-dock-plug-ins
2014-10-30 12:45:40 Martin Pitt xfce4-settings (Ubuntu): status In Progress Fix Committed
2014-10-30 13:08:05 Martin Pitt mutter (Ubuntu): status In Progress Fix Committed
2014-10-30 13:08:59 Martin Pitt bug task added wmbattery (Ubuntu)
2014-10-30 13:09:29 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/xfce4-settings
2014-10-30 13:09:40 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/xfce4-power-manager
2014-10-30 13:12:14 Martin Pitt wmbattery (Ubuntu): status New Fix Committed
2014-10-30 14:08:13 Launchpad Janitor cinnamon-session (Ubuntu): status Fix Committed Fix Released
2014-10-30 14:28:44 Martin Pitt gnome-shell-pomodoro (Ubuntu): status New Fix Committed
2014-10-30 14:44:42 Martin Pitt gnome-shell (Ubuntu): status In Progress Fix Committed
2014-10-30 14:52:13 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/gnome-shell-pomodoro
2014-10-30 14:55:12 Martin Pitt mate-power-manager (Ubuntu): status Fix Released In Progress
2014-10-30 14:55:31 Martin Pitt mate-applets (Ubuntu): status Fix Released In Progress
2014-10-30 15:01:54 Martin Pitt mate-applets (Ubuntu): status In Progress Fix Committed
2014-10-30 15:02:11 Martin Pitt mate-power-manager (Ubuntu): status In Progress Fix Committed
2014-10-30 15:23:54 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/mate-applets
2014-10-30 15:25:46 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/mate-power-manager
2014-10-30 16:28:49 Launchpad Janitor branch linked lp:unity-control-center
2014-10-30 16:30:39 Launchpad Janitor branch linked lp:unity-settings-daemon
2014-10-30 16:35:07 Martin Pitt unity-control-center (Ubuntu): status New Fix Committed
2014-10-30 16:35:21 Martin Pitt unity-settings-daemon (Ubuntu): status New Fix Committed
2014-10-30 16:50:38 Launchpad Janitor branch linked lp:~pitti/powerd/upower0.99
2014-10-30 16:53:01 Martin Pitt powerd (Ubuntu): status New In Progress
2014-10-30 16:53:17 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/vivid/unity-settings-daemon/vivid-proposed
2014-10-30 16:56:32 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/vivid/unity-control-center/vivid-proposed
2014-10-31 08:22:32 Martin Pitt gnome-session (Ubuntu): status In Progress Fix Committed
2014-10-31 10:11:55 Martin Pitt gnome-session (Ubuntu): status Fix Committed Fix Released
2014-10-31 10:15:31 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-settings-daemon/ubuntu
2014-10-31 10:17:09 Martin Pitt gnome-settings-daemon (Ubuntu): status In Progress Fix Committed
2014-10-31 10:17:09 Martin Pitt gnome-settings-daemon (Ubuntu): assignee Tim (darkxst) Martin Pitt (pitti)
2014-10-31 13:44:09 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/wmbattery
2014-11-01 10:23:37 Martin Pitt powerd (Ubuntu): status In Progress Fix Committed
2014-11-01 10:33:27 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/powerd
2014-11-01 11:23:24 Martin Pitt summary [FFe] upower 0.99.1 transition upower 0.99.1 transition
2014-11-01 11:35:31 Martin Pitt ubuntu-system-settings (Ubuntu): status Triaged Fix Committed
2014-11-01 15:08:25 Launchpad Janitor unity-settings-daemon (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:08:34 Launchpad Janitor cinnamon-settings-daemon (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:08:40 Launchpad Janitor gnome-shell-pomodoro (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:08:52 Launchpad Janitor powerd (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:09:04 Launchpad Janitor gnome-settings-daemon (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:09:13 Launchpad Janitor cinnamon-control-center (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:14:12 Launchpad Janitor gnome-control-center (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:14:20 Launchpad Janitor gnome-power-manager (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:14:28 Launchpad Janitor xfce4-systemload-plugin (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:14:34 Launchpad Janitor wmbattery (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:14:39 Launchpad Janitor xfce4-settings (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:14:45 Launchpad Janitor cairo-dock-plug-ins (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:14:53 Launchpad Janitor xfce4-power-manager (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:15:00 Launchpad Janitor mate-applets (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:15:08 Launchpad Janitor ubuntu-system-settings (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:15:34 Launchpad Janitor gnome-shell (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:15:43 Launchpad Janitor tracker (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:15:51 Launchpad Janitor mutter (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:15:59 Launchpad Janitor unity-control-center (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:16:07 Launchpad Janitor mate-power-manager (Ubuntu): status Fix Committed Fix Released
2014-11-01 15:24:48 Launchpad Janitor branch linked lp:ubuntu/xfce4-systemload-plugin
2014-11-01 16:40:09 Martin Pitt upower (Ubuntu): status Fix Committed Fix Released
2014-11-01 16:40:50 Martin Pitt gnome-applets (Ubuntu): status Fix Committed Fix Released
2014-11-01 16:48:56 Martin Pitt sugar-0.98 (Ubuntu): status New Invalid
2014-11-01 16:49:33 Martin Pitt sugar-0.96 (Ubuntu): status New Invalid
2014-11-01 16:54:38 Martin Pitt razorqt (Ubuntu): status New Invalid
2014-11-30 11:02:07 Launchpad Janitor branch linked lp:~albertsmuktupavels/gnome-control-center/fix-panel-loading